[PATCH yams] Update Debian packaging according to latest standards

Denis Laxalde denis.laxalde at logilab.fr
Tue Jun 4 20:04:40 CEST 2019


Jérémy Bobbio a écrit :
> # HG changeset patch
> # User Jérémy Bobbio <jeremy.bobbio at irq7.fr>
> # Date 1559582787 -7200
> #      Mon Jun 03 19:26:27 2019 +0200
> # Node ID e168e10141272f247c30430ac5d0d827234d86fc
> # Parent  bf0d4b8d477c8678d6ca2b67f90271b77efed94c
> Update Debian packaging according to latest standards

Applied, thanks.

> Also disable test suite with Python 3 as it is currently broken:
> https://www.logilab.org/ticket/10132388
> 
> Stop shipping yams-view which is currently broken and depends
> on cubicweb:
> https://www.logilab.org/ticket/81266
> https://www.logilab.org/ticket/9120
> 
> Stop shipping yams-check which is currently broken:
> https://www.logilab.org/ticket/81261

Ah, ah, tickets are almost 10 years old...



More information about the cubicweb-devel mailing list